#wb_header { background: transparent none repeat-x scroll center top; height: 163px; }
#wb_header { height: 163px; }
#wb_main { background: transparent none repeat scroll left top; height: 627px; padding: 0 0 40px 0; }
#wb_main { height: 370px; }
#wb_footer { background: #ffffff none repeat-x scroll center bottom; height: 70px; }
#wb_footer { height: 70px; }
body { background: transparent url("../gallery_gen/332280f39fdcdac4335d4e2c1f3322c0.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 603px; }
.root { width: 320px; height: 603px; overflow: hidden; }
#wb_element_instance11 { left: 230px; top: 110px; min-width: 70px; width: 70px; min-height: 30px; height: 30px; display: block; z-index: 491; }
#wb_element_instance11 ul { background: #ffffff none repeat scroll center top; }
#wb_element_instance11 .btn-collapser { display: inline-block; }
#wb_element_instance11 > ul { display: none; }
#wb_element_instance11.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance11.collapse-expanded > ul > li { display: block; }
#wb_element_instance11.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance11.collapse-expanded > ul > li.active > ul { display: block!important; }
#wb_element_instance11.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance11 ul { border: 1px none #000000; }
#wb_element_instance11, #wb_element_instance11 ul { text-align: center; }
#wb_element_instance11 ul ul { background: transparent none no-repeat scroll center top; }
#wb_element_instance11 li { margin: 0px 10px 0px 10px; }
#wb_element_instance11 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance11 li:hover > a, #wb_element_instance11 li:focus > a { border: 1px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #385f9d none no-repeat scroll left top; }
#wb_element_instance11 li.active > a { border: 1px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #385f9d none no-repeat scroll left top; }
#wb_element_instance12 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 150px; height: 150px; display: block; z-index: 211; }
#wb_element_instance12 > div { width: 320px; height: 150px; background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance13 { left: 16px; top: 14px; min-width: 210px; width: 210px; min-height: 130px; height: 130px; display: block; z-index: 492; }
#wb_element_instance13 img { width: 210px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { left: 10px; top: 15px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 486; }
#wb_element_instance15 { left: 230px; top: 20px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 490; }
#wb_element_instance15 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { left: 10px; top: 35px; min-width: 112px; width: 112px; min-height: 30px; height: 30px; display: block; z-index: 10491; }
#wb_element_instance16 img { width: 112px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { left: 20px; top: 30px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 114; }
#wb_element_instance18 { left: 0px; top: 10px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 110; }
#wb_element_instance18 > div { width: 320px; height: 60px; background: #385f9d; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance19 { left: 10px; top: 101px; min-width: 280px; width: 280px; min-height: 170px; height: 170px; display: block; z-index: 116; }
#wb_element_instance20 { left: 0px; top: 80px; min-width: 300px; width: 300px; min-height: 250px; height: 250px; display: block; z-index: 105; }
#wb_element_instance20 > div { width: 300px; height: 250px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
#wb_element_instance21 { left: 0px; top: 647px; display: block; z-index: 9000; }
#wb_element_instance22 { left: 0px; top: 71px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 163px; }
	#wb_main { height: 667px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 900px; }
	.root { width: 992px; height: 900px; overflow: visible; }
	#wb_element_instance11 { left: 340px; top: 45px; min-width: 610px; width: 610px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance11 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { left: 0px; top: 12px; min-width: 990px; width: 990px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance12 > div { width: 990px; height: 160px; }
	#wb_element_instance13 { left: 50px; top: 25px; min-width: 210px; width: 210px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance13 img { width: 210px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 20px; top: 26px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance15 { left: 893px; top: 19px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance15 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance16 { left: 760px; top: 6px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance16 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 30px; top: 289px; min-width: 940px; width: 940px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance18 { left: 0px; top: 256px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance18 > div { width: 990px; height: 100px; }
	#wb_element_instance19 { left: 40px; top: 397px; min-width: 920px; width: 920px; min-height: 182px; height: 182px; display: block; }
	#wb_element_instance20 { left: 20px; top: 377px; min-width: 960px; width: 960px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance20 > div { width: 960px; height: 250px; }
}

@media (min-width: 992px) {
	#wb_header { height: 163px; }
	#wb_main { height: 667px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 900px; }
	.root { width: 992px; height: 900px; overflow: visible; }
	#wb_element_instance11 { left: 340px; top: 45px; min-width: 610px; width: 610px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance11 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { left: 0px; top: 12px; min-width: 990px; width: 990px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance12 > div { width: 990px; height: 160px; }
	#wb_element_instance13 { left: 50px; top: 25px; min-width: 210px; width: 210px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance13 img { width: 210px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 20px; top: 26px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance15 { left: 893px; top: 19px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance15 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance16 { left: 760px; top: 6px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance16 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 30px; top: 289px; min-width: 940px; width: 940px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance18 { left: 0px; top: 256px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance18 > div { width: 990px; height: 100px; }
	#wb_element_instance19 { left: 40px; top: 397px; min-width: 920px; width: 920px; min-height: 182px; height: 182px; display: block; }
	#wb_element_instance20 { left: 20px; top: 377px; min-width: 960px; width: 960px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance20 > div { width: 960px; height: 250px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 163px; }
	#wb_main { height: 667px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 900px; }
	.root { width: 992px; height: 900px; overflow: visible; }
	#wb_element_instance11 { left: 340px; top: 45px; min-width: 610px; width: 610px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance11 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { left: 0px; top: 12px; min-width: 990px; width: 990px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance12 > div { width: 990px; height: 160px; }
	#wb_element_instance13 { left: 50px; top: 25px; min-width: 210px; width: 210px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance13 img { width: 210px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 20px; top: 26px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance15 { left: 893px; top: 19px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance15 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance16 { left: 760px; top: 6px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance16 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 30px; top: 289px; min-width: 940px; width: 940px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance18 { left: 0px; top: 256px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance18 > div { width: 990px; height: 100px; }
	#wb_element_instance19 { left: 40px; top: 397px; min-width: 920px; width: 920px; min-height: 182px; height: 182px; display: block; }
	#wb_element_instance20 { left: 20px; top: 377px; min-width: 960px; width: 960px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance20 > div { width: 960px; height: 250px; }
}
